Subject: Why did British Telecom leave Tech Mahindra?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 14:24:43 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why did British Telecom leave Tech Mahindra?

Answer from Yogesh Sharma

Since TechMahindra is now focusing on making great profits then making good deliveries of the product to the Client.

They are firing the experienced employees and hiring fres
Read More: http://www.quora.com/Why-did-British-Telecom-leave-Tech-Mahindra?top_ans=95514947
-----
Question: Which is the highest paid government job in india?

Answer from Swetabh Singh

Well to be frank and honest:)

LEGALLY:-

INDIAN FOREIGN SERVICE [I.F.S.]

We receive extra allowance in this service.

For ex- Heat/cold allowance, foreign allowance and if s
Read More: http://www.quora.com/Which-is-the-highest-paid-government-job-in-india?top_ans=262654372
-----
Question: I’m looking to move to Sweden from Arizona, USA. What is it like living there, and how difficult is it to get a visa?

Answer from Chris Ebbert

I live in Sweden now, and have also lived in Arizona. So I can give you a bit of a comparison.

By and large, moving from Arizona to Sweden is a lot like moving from Arizona t
Read More: http://www.quora.com/I-m-looking-to-move-to-Sweden-from-Arizona-USA-What-is-it-like-living-there-and-how-difficult-is-it-to-get-a-visa?top_ans=243180974
-----
Question: How do I recover my 3.04 BTC that was stolen from my last month?

Answer from Sandra Luiton

People lose bitcoins in different ways especially through malware or phishing attacks but most importantly people lose bitcoins through investment and online scammers. There a
Read More: http://www.quora.com/How-do-I-recover-my-3-04-BTC-that-was-stolen-from-my-last-month?top_ans=258323424
-----
Question: How will 40-year-old and above people manage layoffs in India?

Answer from Mohan Prakash (ಜಿ.ಮೋಹನ್ ಪ್ರಕಾಶ್)

My first lay off was at the age of 33 years out of the blue - didnt know what hit me but was grounded for 1.8 years …. survived with a kid on savings …

Second one was at 41 y
Read More: http://www.quora.com/How-will-40-year-old-and-above-people-manage-layoffs-in-India?top_ans=267431151
-----
Question: Why is Tech Mahindra not giving a hike though 2 years getting completed?

Answer from Haaris Attari

You worked for 2 years and still don’t know why TechM ain’t giving any hike ? 
Basically they are exploiting the employees because THEY CAN !

They know employment condition o
Read More: http://www.quora.com/Why-is-Tech-Mahindra-not-giving-a-hike-though-2-years-getting-completed?top_ans=88114933
-----
Question: Can someone in the US with a tourist visa change its status and become a green card holder?

Answer from Kathryn Berck

Someone in the US with a tourist visa but who also has an immigrant petition that was filed by a family member or employer and is (finally) current, can adjust status to legal
Read More: http://www.quora.com/Can-someone-in-the-US-with-a-tourist-visa-change-its-status-and-become-a-green-card-holder?top_ans=259575840
-----
Question: Which is better to join in 2021, TCS or Infosys?

Answer from Shaunak Bhattachharje

Thanks for the A2A, Vijay [ http://www.quora.com/profile/Vijay-Londhe ].

I have mentioned this before as well that as a fresher if you having trouble choosing between two sim
Read More: http://www.quora.com/Which-is-better-to-join-in-2021-TCS-or-Infosys?top_ans=252232594
-----
Question: Which city has the best food culture?

Answer from Shrinidhi

I am from Madurai, South India. If anyone has visited the city, you know how it is for food. You cannot see a single street without a small tea stall/hotel except for pure res
Read More: http://www.quora.com/Which-city-has-the-best-food-culture?top_ans=235347842
-----
Question: What is the expected price of Bitcoin in 2021?

Answer from Dan Kireev

It’s true that Bitcoin was a great disappointment for investors in 2019. BTC price went up from $3 771.385 on January 1st 2019 to $7 296.164 on December 31 2019. However, it i
Read More: http://www.quora.com/What-is-the-expected-price-of-Bitcoin-in-2021?top_ans=216339957
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=bd39c31700d54a44ba951a7700670d4c&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=bd39c31700d54a44ba951a7700670d4c&t=1616682283021339&token=06522d9d9399758a687c1ee60e4d04f6fa4113a47774da0c2d73d62d15442f2287f3d2ddd60b408005b630d020131dab945c42b10c4ab090a0c12f94bb33c52d&type=2&uid=1229773278